@charset "UTF-8";
/*---------------------------------------------------------------
top/style.css
-----------------------------------------------------------------*/

* {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
}

body{
	width:100%;
	color:#403937;
	font-family: "Osaka", "ＭＳ Ｐゴシック", "MS PGOTHIC", Osaka, Verdana, Helvetica, sans-serif;
	font-size:14px;
	text-align:left;
	margin:0px;
	padding:0px;
	line-height:150%;
	letter-spacing:0em;
}


html{     height:100%; }
body{     height:100%; } 

p, ul, li, dl, dd, dt, th, td{
	font-size:13px;
}


textarea,input {
	padding:2px;
}


img {
	border: 0px;
	vertical-align: bottom;
}

ul {
	list-style-type: none;
	padding:0;
	margin:0;
}

li {
	list-style-position: outside;
     	line-height:170%;
}

form {
	margin:0;
	padding:0;
}

div{
	display:block;
}

object,
embed {
	vertical-align: top;
}


a img {
	-webkit-transition: opacity 0.3s ease-out;
-moz-transition: opacity 0.3s ease-out;
-ms-transition: opacity 0.3s ease-out;
transition: opacity 0.3s ease-out;
}
a:hover img{
  opacity:0.5;
  filter: alpha(opacity=50);
}


a:link ,
a:visited { 
	color:#472F13;
	text-decoration: none;
}

a:active ,
a:hover {
	color:#c4b3aa;
	text-decoration: none;	
}

div#wrap {
	width:100%;
	margin: 0 auto 0 auto;
	text-align:center;
	padding:0px 0px 0px 0px;
	zoom: 1;
	overflow: hidden;
	position: relative;
}

body > div#wrap { 
	height:auto;
}

@media print, screen and (min-width: 950px){
.spOnly {
		display: none;
}
div#wrap {
	padding-top: 115px;
}


/* header 
---------------------------------------------------------*/

#header{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 115px;
	background-color: #FFF;
	position: fixed;
	top: 0px;
	z-index: 100;
}
#header .inner{
	width: 995px;
	margin-right: auto;
	margin-left: auto;
}
#header .logo{
	float: left;
	width: 152px;
	margin-top: 42px;
}
#header .logo img{
	width: 100%;
	height: auto;
}


/* ナビゲーション
--------------------------------------------*/
ul#gnavi {
	list-style-type: none;
	width: 735px;
	height: 20px;
	display: block;
	margin-top: 37px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
ul#gnavi li {
	list-style-type: none;
	float:left;
	z-index: 100000;
	margin-right: 18px;
	text-align: left;
}
ul#gnavi li:last-child{
	margin-right: 0px;
}
ul#gnavi li a{
	padding-bottom: 8px;
	padding-top: 0px;
	display: block;
	height: 22px;
}
ul#gnavi li a:link,
ul#gnavi li a:visited {
}
ul#gnavi li .active,
ul#gnavi li a:active,
ul#gnavi li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #403937;
}

ul#gnavi li a:hover img{
	opacity:1.0;
  filter: alpha(opacity=100);
}

#gnavi01{
	width: 32px;
}
#gnavi02{
	width: 74px;
}
#gnavi03{
	width: 68px;
}
#gnavi04{
	width: 94px;
}
#gnavi05{
	width: 112px;
}
#gnavi06{
	width: 78px;
}
#gnavi07{
	width: 74px;
}



/* フッター 
---------------------------------------------------------*/

#footer{
	width:100%;
	text-align:left;
	padding-top: 40px;
	padding-bottom: 35px;
	background-color: #403937;
}
#footer .inner{
	width: 780px;
	margin-right: auto;
	margin-left: auto;
}

#footer .inner .logo_f{
	width: 206px;
	margin-right: auto;
	margin-left: auto;
}
#footer .inner .logo_f img{
	width: 100%;
	height: auto;
}

#footer .inner .fnavi ul{
	width: 100%;
	display: table;
	margin-top: 30px;
}
#footer .inner .fnavi li{
	font-size: 14px;
	font-weight: bold;
	line-height: 100%;
	display: table-cell;
	padding-right: 30px;
}
#footer .inner .fnavi li:last-child{
	padding-right: 0px;
}
#footer .inner .fnavi li a{
	-webkit-transition: opacity 0.3s ease-out;
-moz-transition: opacity 0.3s ease-out;
-ms-transition: opacity 0.3s ease-out;
transition: opacity 0.3s ease-out;
}
#footer .inner .fnavi li a:link ,
#footer .inner .fnavi li a:visited { 
	color:#fff;
	text-decoration: none;
}
#footer .inner .fnavi li a:active ,
#footer .inner .fnavi li a:hover {
	color:#fff;
	text-decoration: none;
	opacity:0.6;
	filter: alpha(opacity=60);
	text-decoration: none;	
}

#footer .inner .copyright{
	font-size: 12px;
	color: #fff;
	padding-top: 25px;
	text-align: center;
}





#page_top{
	height: 46px;
	width: 46px;
	position: fixed;
	right: 20px;
	bottom: 90px;
}


}
@media screen and (max-width: 995px) and (min-width: 950px){

div#wrap {
	padding-top: 115px;
}



/* header 
---------------------------------------------------------*/

#header{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: 115px;
	background-color: #FFF;
	position: fixed;
	top: 0px;
	z-index: 100;
}
#header .inner{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#header .logo{
	float: left;
	width: 152px;
	margin-top: 42px;
}
#header .logo img{
	width: 100%;
	height: auto;
}


/* ナビゲーション
--------------------------------------------*/
ul#gnavi {
	list-style-type: none;
	width:735px;
	height:20px;
	display:block;
	margin-top: 37px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: right;
}
ul#gnavi li {
	list-style-type: none;
	float:left;
	z-index: 100000;
	margin-right: 18px;
	text-align: left;
}
ul#gnavi li:last-child{
	margin-right: 0px;
}
ul#gnavi li a{
	padding-bottom: 8px;
	padding-top: 0px;
	display: block;
	height: 22px;
}
ul#gnavi li a:link,
ul#gnavi li a:visited {
}
ul#gnavi li .active,
ul#gnavi li a:active,
ul#gnavi li a:hover {
	border-bottom-width: 3px;
	border-bottom-style: solid;
	border-bottom-color: #403937;
}

ul#gnavi li a:hover img{
	opacity:1.0;
  filter: alpha(opacity=100);
}

#gnavi01{
	width: 32px;
}
#gnavi02{
	width: 74px;
}
#gnavi03{
	width: 68px;
}
#gnavi04{
	width: 94px;
}
#gnavi05{
	width: 112px;
}
#gnavi06{
	width: 78px;
}
#gnavi07{
	width: 74px;
}


}
@media screen and (max-width: 949px){
.pcOnly {
		display: none;
}
.spOnly {
	display: block;
}

div#wrap {
	padding-top: 0px;
}


/* header 
---------------------------------------------------------*/

#header{
	width:100%;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
	background-color: #FFF;
	position: relative;
	top: 0px;
	z-index: 100;
	padding-bottom: 1em;
}
#header .inner{
	width: 90%;
	margin-right: auto;
	margin-left: auto;
}
#header .logo{
	float: left;
	width: 35%;
	margin-top: 2em;
}
#header .logo img{
	width: 100%;
	height: auto;
}



/* ハンバーガー
--------------------------------------------*/
#hmenu-bt{
	height: auto;
	width: 44px;
	position: absolute;
	right: 1em;
	top: 1em;
}
#hmenu-bt img{
	width: 100%;
}

.sb-slidebar.sb-right {
	-webkit-overflow-scrolling: touch;
}
 
.sb-right-inner {
  width: 100%;
  height: 100%;
  overflow-y: auto;
}
.sb-right-inner ul{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #B7B7B8;
	overflow: hidden;
}
.sb-right-inner li{
	width: 100%;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	font-size: 110%;
	text-align: left;
}
.sb-right-inner li:last-child{
	border-bottom-style: none;
}
.sb-right-inner .list li{
	background-color: #141414;
}
.sb-right-inner li a{
	display: block;
	padding-top: 0.8em;
	padding-bottom: 0.8em;
	padding-left: 1.5em;
	text-decoration: none;
	color: #333;
}
.sb-right-inner li a:hover{
	text-decoration: none;
}
:nth-child(1){
}


/* ナビゲーション
--------------------------------------------*/
ul#gnavi {
	display: none;	
}



/* フッター 
---------------------------------------------------------*/

#footer{
	width:100%;
	text-align:left;
	padding-top: 2em;
	padding-bottom: 1em;
	background-color: #403937;
}
#footer .inner{
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

#footer .inner .logo_f{
	width: 30%;
	margin-right: auto;
	margin-left: auto;
}
#footer .inner .logo_f img{
	width: 100%;
	height: auto;
}

#footer .inner .fnavi ul{
	width: 100%;
	text-align: center;
	margin-top: 1.5em;
}
#footer .inner .fnavi li{
	font-size: 90%;
	font-weight: normal;
	line-height: 100%;
	padding-right: 1em;
	display: inline;
	padding-bottom: 1em;
}
#footer .inner .fnavi li:last-child,
#footer .inner .fnavi li.end{
	padding-right: 0px;
}
#footer .inner .fnavi li a{
	-webkit-transition: opacity 0.3s ease-out;
	-moz-transition: opacity 0.3s ease-out;
	-ms-transition: opacity 0.3s ease-out;
	transition: opacity 0.3s ease-out;
}
#footer .inner .fnavi li a:link ,
#footer .inner .fnavi li a:visited { 
	color:#fff;
	text-decoration: none;
}
#footer .inner .fnavi li a:active ,
#footer .inner .fnavi li a:hover {
	color:#fff;
	text-decoration: none;
	opacity:0.6;
	filter: alpha(opacity=60);
	text-decoration: none;	
}

#footer .inner .copyright{
	font-size: 80%;
	color: #fff;
	padding-top: 0em;
	text-align: center;
}





#page_top{
	height: 46px;
	width: 46px;
	position: fixed;
	right: 10px;
	bottom: 95px;
}

}



@media screen and (max-width: 763px) and (orientation: landscape) {
   /* 横向きの場合のスタイル */


}





/* other
---------------------------------------------------------*/

  
.clearfix:after {  
  content: ".";   
  display: block;   
  height: 0;   
  clear: both;   
  visibility: hidden;  
}  
  
.clearfix { display: inline-table; }  
  
/* Hides from IE-mac \*/  
* html .clearfix { height: 1%; }  

.clearfix { display: block; }  
/* End hide from IE-mac */  
  


.rollover{
}


/* pad */
.pad-b5{
	padding-bottom:5px;
}

.pad-b10{
	padding-bottom:10px;
}
.pad-b15{
	padding-bottom:15px;
}
.pad-b20{
	padding-bottom:20px;
}


.pad-b25{
	padding-bottom:25px;
}
.pad-b30{
	padding-bottom:30px;
}
.pad-b35{
	padding-bottom:35px;
}
.pad-b40{
	padding-bottom:40px;
}
.pad-b45{
	padding-bottom:45px;
}



/* font */
.font-large01{
	font-size:16px;
}

.font-large02{
	font-size:15px;
}

.font-large03{
	font-size:14px;
}
.font-default{
	font-size:12px;
}




/* font color */
.font-cred {
	color: #EC1B23;
}
